<br>
<h2 class="fw_6 text-center">BukidBounty Market</h2><br>
<div class="card-section" id="main-card-section">




</div>

<br>

<div class="bill-content">
    <div class="tf-container" id="recents_home">


    </div>
</div>



<script>
defaultBackOnclick=null;

    statsarray = [["Pending", 0, "Orders", "left", "pending_orders_no"],
    ["Delivered", 0, "Today", "left", "actionable-leads-no"],
    ["Sold", 0, "Today", "right", "sold-today-no"],
    ["Balance", 0, "PHP", "right", "total_balance_php"]
        //,["Sold", 0, "Total", "right", "sold-all-no"]
    ];

    balancewrapper_item_array = [["New Transaction", "NewTransaction", "", "/assets/transaction.png", "", "", "", ""], ["Transaction Summary", "ListTransactions", "0", "/assets/ListLeads.png", "", "", "", ""]];
    balancebox = UIcreateBalanceBoxfromArray(statsarray, balancewrapper_item_array);

    servicesbuttonarray = [

        // ['/assets/ListLeads.png', 'Leads', 'ListLeads', ''],
        //   ['/assets/user-list.png', 'Ultimate Shortcuts', 'ultimate_shortcuts']
        ['/assets/user-list.png', 'Users', 'user_list', ''],
        ['/assets/reports.png', 'Reports', 'ListReports'],
        ['/assets/shopping-cart.png', 'Market', 'ListProductsMarket'],
        ['/assets/shipments.png', 'Shipments', 'list_shipments'],
        ['/assets/delivery-bike.png', 'Riders', 'list_riders'],
        ['/assets/store.png', 'Stores', 'ListStores'],
    ];



    servicesbox = UIServices_FullDIV_GOTOPAGE_Array('', '', '', '', servicesbuttonarray);
    todocardtext = `
    <img src="/assets/health_advisory.jpg" style="width:100%;border-radius:10px;box-shadow:0 0 5px rgba(0,0,0,0.1);margin-bottom:10px;">

    Fix Stores Not showing in the list
    <br>
    Fix Photo Not Showin in Account Settings
    <br>
    Address Update In Account Settings
    `;
    todobox = CreateCardSimple('Announcement', todocardtext);

    dualcolumn_button_array = [
        // ['Leads', 'ListLeads', '', '/assets/ListLeads.png'],
        ['Create User', 'create_user', '', '/assets/user-list.png'],
        ['Accounting', 'ListReports', '', '/assets/reports.png'],
        ['Create Store', 'NewStoreAdmin', '', '/assets/store.png'],
        ['New Product', 'NewProductAdmin', '', '/assets/products.png'],
        ['List Products', 'ListProductsMarket', '', '/assets/products.png'],

    ];
    dualcolumnhtml = UISideText_DualColumnButton_Array(dualcolumn_button_array);

    recents_list_array = [['Loading', 'Please Wait...', '', 'xxxwait', 'unknown', '', '/assets/sync.png']];
    arrowlist_button_array = '';
    searchbox_html = UISearchBox_with_BUTTONS_FULL('Recent', recents_list_array, arrowlist_button_array, 'RecentsPage', '', 'View All', 'HomeRecentList', 'home_recent_search', 'Search');

    $('#main-card-section').append(balancebox);
    $('#main-body').append(servicesbox + dualcolumnhtml + '<br><br>' + todobox + searchbox_html);
    function UIHome_Leads_Today_Change(num) {
        if (num === false || num === undefined || num === null) {
            return false;
        }
        $('#leads-today-no').html(num);
    }

    function loadrecents_home() {

    }
    function HomeULT_reinitilize_loaders() {
        Preloaders.Account_Settings_Details();
        Preloaders.ListAllMarketProductsData();
    }


    $().ready(function () {
        changeTopbarTitle('Home');

        loadrecents_home();
        HomeULT_reinitilize_loaders();
        CheckAndSetDarkMode();

    });
</script>